<?php

test('route exists', function () {
    $this->post('api/app-version')->assertFound();
});

test('version param must be valid string', function () {
    // Empty
    $this->asJson()->post('api/app-version')->assertInvalid(['version']);
});
